######################################################################
#
# Maori Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textimagehelp_ [l=mi] {Te whārangi whakamārama}
_textimagepref_ [l=mi] {Te whārangi o ngā whiriwhiringa}
_textimagehome_ [l=mi] {Te whārangi kāinga}
_textimagesearch_ [l=mi] {rapua he kupu}
_textimagebrowseseries_ [l=mi] {Tirohia te whakarārangi o ngā niupepa}
_textimagebrowsedates_ [l=mi] {Tirohia te wā i puta mai ai ngā niupepa}

_page_ [l=mi] {whārangi }
_pages_ [l=mi] {whārangi}
_vol_ [l=mi] {Pukapuka}
_num_ [l=mi] {Nama}
_textmonth01_ [l=mi] {Hanuere}
_textmonth02_ [l=mi] {Pepuere}
_textmonth03_ [l=mi] {Maehe}
_textmonth04_ [l=mi] {Aperira}
_textmonth05_ [l=mi] {Mei}
_textmonth06_ [l=mi] {Hune}
_textmonth07_ [l=mi] {Hurae}
_textmonth08_ [l=mi] {Akuhata}
_textmonth09_ [l=mi] {Hepetema}
_textmonth10_ [l=mi] {Oketopa}
_textmonth11_ [l=mi] {Noema}
_textmonth12_ [l=mi] {Tihema}
_of_ [l=mi] { i te }


_texticontabsearchgreen_ [l=mi] {rapu}
_texticontabdatesgreen_ [l=mi] {wātaka}
_texticontabseriesgreen_ [l=mi] {whakarārangi niupepa}
_texticonnext_ [l=mi] {titiro ki te whārangi o muri}
_texticonprev_ [l=mi] {titiro ki te whārangi o mua}
_texticontext_ [l=mi] {Tirohia te whārangi}

_textimageSeries_ [l=mi] {Tirohia te whakarārangi taitara}
_textimageDate_ [l=mi] {Tirohia te whakarārangi wātaka}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconchomeof_ [l=mi] {_httpimg_/mi/chomeof.gif}
_httpiconchomeon_ [l=mi] {_httpimg_/mi/chomeon.gif}

_httpiconchelpof_ [l=mi] {_httpimg_/mi/chelpof.gif}
_httpiconchelpon_ [l=mi] {_httpimg_/mi/chelpon.gif}

_httpiconcprefof_ [l=mi] {_httpimg_/mi/cprefof.gif}
_httpiconcprefon_ [l=mi] {_httpimg_/mi/cprefon.gif}

_httpicontsergr_ [l=mi] {_httpimg_/mi/tsergr.gif}
_httpicontserof_ [l=mi] {_httpimg_/mi/tserof.gif}
_httpicontseron_ [l=mi] {_httpimg_/mi/tseron.gif}
_widthtserx_ [l=mi] {114}

_httpicontdategr_ [l=mi] {_httpimg_/mi/tdategr.gif}
_httpicontdateof_ [l=mi] {_httpimg_/mi/tdateof.gif}
_httpicontdateon_ [l=mi] {_httpimg_/mi/tdateon.gif}

_httpicontsrchgr_ [l=mi] {_httpimg_/mi/tsrchgr.gif}
_httpicontsrchof_ [l=mi] {_httpimg_/mi/tsrchof.gif}
_httpicontsrchon_ [l=mi] {_httpimg_/mi/tsrchon.gif}


######################################################################
# 'about' page
package about
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=mi] {He kupu whakamārama i te kohikohinga niupepa}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhabout_ [l=mi] {_httpimg_/mi/h\_about.gif}
_widthhabout_ [l=mi] {262}


######################################################################
# document package
package document
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticondetach_ [l=mi] {Huakina mai he matapihi hou kia noho motuhake ai tēnei kōrero}
_texticonexpandtext_ [l=mi] {Titiro ki ngā kupu katoa o tēnei niupepa}
_texticoncontracttext_ [l=mi] {Titiro ki ngā kupu o tēnei whārangi anake}
_texticonopenbookshelf_ [l=mi] {kātia}
_texticonclosedbookshelf_ [l=mi] {whakatūwhera mai}
_texticonclosedbook_ [l=mi] {whakatūwhera mai}
_texticonopenbook_ [l=mi] {kātia}
_texticonpointer_ [l=mi] {wāhanga e tiro ana}
_texticonhighlight_ [l=mi] {Kia pūkaha ngā kupu rapu}
_texticonnohighlight_ [l=mi] {Kia kore he pūkaha}
_texticonsmalltext_ [l=mi] {He whārangi niupepa}
_texticonclosedfolder_ [l=mi] {He kōpaki}

_textgoto_ [l=mi] {poka noa ki}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhser_ [l=mi] {_httpimg_/mi/h\_ser.gif}
_widthhser_ [l=mi] {220}

_httpiconhdate_ [l=mi] {_httpimg_/mi/h\_date.gif}

_httpiconealltof_ [l=mi] {_httpimg_/mi/ealltof.gif}
_httpiconeallton_ [l=mi] {_httpimg_/mi/eallton.gif}

_httpiconedtchof_ [l=mi] {_httpimg_/mi/edtchof.gif}
_httpiconedtchon_ [l=mi] {_httpimg_/mi/edtchon.gif}

_httpiconetsecof_ [l=mi] {_httpimg_/mi/etsecof.gif}
_httpiconetsecon_ [l=mi] {_httpimg_/mi/etsecon.gif}

_httpiconehlof_ [l=mi] {_httpimg_/mi/ehlof.gif}
_httpiconehlon_ [l=mi] {_httpimg_/mi/ehlon.gif}

_httpiconenhlof_ [l=mi] {_httpimg_/mi/enhlof.gif}
_httpiconenhlon_ [l=mi] {_httpimg_/mi/enhlon.gif}


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# 'help' page
package help
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texttanumbrowseoptions_ [l=mi] {E _numbrowseoptions_ ngā huarahi hei rapu kōrero i te kohikohinga niupepa:}

_textHelp_ [l=mi] {Āwhina}
_textSearchshort_ [l=mi] {rapua he kupu}

_textSeriesshort_ [l=mi] {tirohia te whakarārangi taitara}

_textDateshort_ [l=mi] {tirohia te whakarārangi e pā ana ki te wā}


_textSearchlong_ [l=mi] {
<p>Ko te whārangi rapu te whārangi <i>e rapu atu ai ngā kupu</i> i roto
i ngā tuhinga. Kia puta mai ai tēnei whārangi, i a koe e titiro ana ki 
te kohinga niupepa nei pāwhiritia te pātene <i>rapu</i>.
}


_textSerieslong_ [l=mi] {
<p>Kia <i>tirohia te whakarārangi taitara</i> pāwhiritia te pātene 
<i>whakarārangi taitara</i>. Ka puta mai te whakarārangi o ngā
niupepa e pā ana ki ngā taitara.
}

_textDatelong_ [l=mi] {<p>Kia <i>tirohia te whakarārangi e pā ana ki te wā</i> pāwhiritia te
pātene <i>wātaka</i>. Ka puta mai te whakarārangi o ngā niupepa
e pā ana ki te wā i puta mai ai aua niupepa.
}

_texthelptopics_ [l=mi] {
<h2 align=left>Kaupapa</h2>
<ul>
  <li><a href="\#finding-information">Ngā huarahi hei rapu kōrero</a>
  <li><a href="\#reading-books">Te pānui niupepa/kupu whakataki</a>
  <li><a href="\#searching">Te rapu kupu</a>
<ul>
  <li><a href="\#query-terms">Ngā kupu hei rapu</a>
  <li><a href="\#query-type">Ngā tūmomo rapu</a>
  <li><a href="\#scope-of-queries">Te whānui o te rapu</a>
  <li><a href="\#stemming">Ngā pū matua, pū iti me ngā kūmuri hoki</a>
</ul>
</ul>
}

_texthelpsearching_ [l=mi] {
<h2>Te rapu kupu</h2>
<p>
  Ko te whārangi rapu te whārangi hei rapu kupu. Ka puta mai taua whārangi ka
  whai mai ēnei kōkiri kia rapu ai i (t)ētehi kupu:<p>	

  <ol><li>Kōwhiritia ko ngā niupepa, ko ngā kupu whakataki rānei, 
	ko ngā rāpopoto reo Pākehā, ko aua mea e toru rānei
      <li>Kōwhiritia ko ētehi o ngā kupu rapu, ko te katoa rānei o ngā
          kupu rapu
      <li>Tuhia ngā kupu rapu
      <li>Patōhia te pātene <i>Rapua</i>
  </ol>
<p>Ka tukua te rapu ka hoki mai ngā pukapuka rua tekau e pā ana ki āu kupu rapu.
He pātene kei raro rā o te whārangi hei titiro ai ki ngā pukapuka 21 ki te
40 e pā ana ki āu kupu rapu. Mā ēnei pātene kei raro rā ka taea
te tirohia te katoa o ngā whārangi e pā ana ki tāu i rapu ai.

<p>Ka kore e nuku atu i te 100 o ngā pukapuka ka kitea i tētehi rapunga. Heoi anā
ka taea te whakarerekē tēnei nama i te whārangi whiriwhiringa.

<p>
<a name=query-terms>
_iconblankbar_<br>

<h3>Ngā kupu hei rapu</h3>

<p>Koia nei ngā kupu ka tuhia ki roto i te pouaka rapu. Me tuhi ko ngā reta me ngā
nama anakē. Kaua e tuhia ngā tohu tō, he uaua te kite i ngā tohu tō i roto 
i ngā niupepa. Me noho te mokowā (wāhi wātea) i waenganui i ngā kupu.
Kaua e tuhi ngā tohutuhi (pērā i te "?" me te "/"), ka tangohia aua tohu e te
rorohiko nei, ka whakauru ko te mokowā.

<p>Hei tauira, ki te tuhi atu i ēnei kupu rapu;
    <ul><kbd>huihuinga-a-motu / Whanganui (1860-1885)</kbd></ul>
       <p>ka rapua kētia e te rorohiko ēnei kupu;
    <ul><kbd>huihuinga a motu Whanganui 1860 1885</kbd></ul><p>

<p>
<a name=query-type>
_iconblankbar_<br>

<h3>Ngā Tūmomo Rapu</h3>

<p><ul>E rua ngā tūmomo rapu<p>

  <li>Ka rapua te <b>katoa</b> o āu kupu rapu. Ka rapua ngā pukapuka e mau ana i te katoa
      o ngā kupu rapu kua tuhia e koe. Ka whakaatu mai aua pukapuka e pā ana ki te 
      whakarārangi-ā-pū.

  <li>Ka rapua <b>ētehi</b> o āu kupu rapu. Nō reira, me tuhi noa he kupu e pā
      ana ki te kaupapa e hiahia ana koe. Ka whakarārangitia ngā pukapuka e pā ana
      ki te ritenga ki āu kupu rapu. Arā, ka puta tuatahitia mai ngā pukapuka;	 

      <p><ul>
        <li> e mau ana i te maha o āu kupu rapu;
        <li> e mau ana i ngā kupu uaua te kite o āu kupu rapu;
        <li> e iti ana, ka whai mai ko ngā pukapuka nui.
      </ul>

      <p>Me tuhi i te maha o ngā kupu rapu kia arahina te rapu ki tō ake hiahia.
</ul>

<p>
<a name=other-options><a name=scope-of-queries>
_iconblankbar_<br>

_texthelpscope_

<h3 align=left>Ngā pū matua, pū iti me ngā kūmuri hoki</h3>

<p>Patōhia te pātene whiriwhiringa kia puta mai ai te whārangi e pā
ana ki ngā pū matua, pū iti me ngā kūmuri hoki. Ka hāngai
te whiriwhiringa tuatahi ki ngā pū matua me ngā pū iti. Āe
rānei, me tika te pū matua me te pū iti, kāore rānei, hei aha
te āta titiro ki ngā pū matua me ngā pū iti. Ka hāngai te
whiriwhiringa tuarua ki ngā kūmuri o te kupu. Āe rānei, me tino
ōrite te kūmuri, kāore rānei, hei aha te āta titiro ki ngā 
kūmuri o ngā kupu. Mō ngā kupu Pākehā anakē te 
whiriwhiringa kūmuri.

<p>Hei tauira, mehemea ka kōwhiritia te <i>hei aha te pū matua me te pū
iti</i>, ā, ka kōwhiritia hoki te <i>hei aha te kūmuri o te kupu</i>
kātahi ka tukua ēnei kupu hei rapu;
<p>
  <ul><kbd>Aotearoa building</kbd></ul>
    <p>ka ōrite te whakahoki mai o ngā pukapuka ki ēnei kupu rapu
  <ul><kbd>aotearoa builds</kbd></ul>
<p>ka pēnei i te mea, kāore te rapu i te āta titiro mehemea he pū
matua, he pū iti rānei, ā, ka tangohia ngā kūmuri (pērā
i te "ing", me te "s") i tēnei whiriwhiringa.

}

_textsimplehelpheading_ [l=mi] {Ngā huarahi hei rapu kōrero}

_textnextbutton_ [l=mi] {Haere whakamua}
_textprevbutton_ [l=mi] {Haere whakamuri}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhhelp_ [l=mi] {_httpimg_/mi/h\_help.gif}


######################################################################
# 'search' page
package query
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonthispage_ [l=mi] {rapu}
_textsome_ [l=mi] {ētehi}
_textall_ [l=mi] {_If_(_cgiargb_,te boolean,te katoa)}
_textbeginsearch_ [l=mi] {Rapua}
_textfreqmsg1_ [l=mi] {Kia hia ngā kupu: }
_textmorethan_ [l=mi] {Neke atu i te }
_textnodocs_ [l=mi] {kāore he pukapuka e pā ana ki āu kupu rapu.}
_text1doc_ [l=mi] {1 te pukapuka e pā ana ki āu kupu rapu.}
_textlotsdocs_ [l=mi] {ngā pukapuka e pā ana ki āu kupu rapu.}
_textmatches_ [l=mi] {Kitenga }
_textstemon_ [l=mi] { (hei aha te kūmuri)}

_textsimplesearch_ [l=mi] {Tirohia ki _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) mō _querytypeselection_ o ngā kupu}

_textadvancedsearch_ [l=mi] {Tirohia ki _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) 
mō _querytypeselection_ o ngā kupu}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhsearch_ [l=mi] {_httpimg_/mi/h\_search.gif}

_httpiconqryresb_ [l=mi] {_httpimg_/mi/qryresb.gif}


######################################################################
# 'preferences' page
package preferences
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textsetprefs_ [l=mi] {whakamaua}
_textsearchprefs_ [l=mi] {Whiriwhiringa Rapu}
_textpresentationprefs_ [l=mi] {Whiriwhiringa Whakaaturanga}
_textpreferences_ [l=mi] {Whiriwhiringa}
_textcasediffs_ [l=mi] {Pū matua me te pū iti:}
_textignorecase_ [l=mi] { hei aha te pū matua me te pū iti}
_textmatchcase_ [l=mi] { me tika te pū matua me te pū iti}
_textwordends_ [l=mi] {Kūmuri:}
_textstem_ [l=mi] { hei aha te kūmuri}
_textnostem_ [l=mi] { me tika te kūmuri}
_textprefop_ [l=mi] {Whakahokia mai te _maxdocoption_ kupu, ā, kia _hitsperpageoption_ kupu ki ia whārangi.}
_textlanguage_ [l=mi] {Reo: }
_textencoding_ [l=mi] {Whakatakotoranga pū: }
_textformat_ [l=mi] {Whakatakotoranga whārangi: }
_textquerymode_ [l=mi] {Tūmomo rapu:}
_textsimplemode_ [l=mi] {te rapu ngāwari}
_textadvancedmode_ [l=mi] {te rapu matatau (ka taea te whakamahi i ngā pū boolean, 
pērā i te '!', '&', '|', me te '()' hoki)}
_textgraphical_ [l=mi] {Whakaahua}
_texttextual_ [l=mi] {Kāore he whakaahua}

_textsearchhistory_ [l=mi] {Hītori rapu:}
_texthistorydisplay_ [l=mi] { whakaatu mai kia _historynumrecords_ ngā rapunga kua tukua}
_textnohistorydisplay_ [l=mi] { kaua e whakaatu mai i te hītori rapu}


_textqueryboxsize_ [l=mi] {Pouaka rapu:}
_textregbox_ [l=mi] { pouaka rapu iti}
_textbigbox_ [l=mi] { pouaka rapu nui}



#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhpref_ [l=mi] {_httpimg_/mi/h\_pref.gif}
_widthhpref_ [l=mi] {220}
